Description: Disable tests that require internet access.
Author: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

--- a/tests/http_streaming_client_test.cpp
+++ b/tests/http_streaming_client_test.cpp
@@ -706,6 +706,7 @@
     EXPECT_EQ(url, root["url"].asString());
 }
 
+/*
 TEST(StreamingHttpClient, request_can_be_paused_and_resumed)
 {
     using namespace ::testing;
@@ -765,4 +766,4 @@
     if (worker.joinable())
         worker.join();    
 }
-
+*/
